Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Dist-Zilla-Plugin-ContributorsFromGit

Prerequisites

Dist-Zilla-Plugin-ContributorsFromGit declares the following 21 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.83125.71
utf80perl0.00
Dist::Zilla::Role::RegisterStash0Dist-Zilla-Role-RegisterStash-0.003134.29
Dist::Zilla::Role::MetaProvider0Dist-Zilla-5.043134.29
YAML::Tiny0YAML-Tiny-1.69134.29
Dist::Zilla5.013Dist-Zilla-5.043134.29
MooseX::Types::Moose0MooseX-Types-0.46134.29
Moose0Moose-2.1605134.29
Dist::Zilla::Stash::PodWeaver0Dist-Zilla-Stash-PodWeaver-1.005134.29
Dist::Zilla::Role::BeforeBuild0Dist-Zilla-5.043134.29
aliased0aliased-0.34134.29
List::AllUtils0List-AllUtils-0.09131.43
perlv5.10.0perl0.00
autobox::Core0autobox-Core-1.32131.43
autodie0autodie-2.29131.43
autobox::Junctions0autobox-Junctions-0.001131.43
IPC::System::Simple0IPC-System-Simple-1.25134.29
File::ShareDir0File-ShareDir-1.102128.57
Path::Class0Path-Class-0.36128.57
MooseX::AttributeShortcuts0MooseX-AttributeShortcuts-0.028134.29
File::Which0File-Which-1.21134.29

Dist-Zilla-Plugin-ContributorsFromGit declares the following 14 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
strict0perl0.00
Test::More0.94Test-Simple-1.001014122.86
warnings0perl0.00
perlv5.10.0perl0.00
Test::File::ShareDir0Test-File-ShareDir-1.001001134.29
lib0lib-0.63120.00
IO::Handle0IO-1.25125.71
Test::TempDir::Tiny0Test-TempDir-Tiny-0.012134.29
IPC::Open30perl0.00
File::chdir0File-chdir-0.1010131.43
Test::CheckDeps0.010Test-CheckDeps-0.010134.29
File::Spec0PathTools-3.62125.71
Test::Moose::More0Test-Moose-More-0.037134.29
Test::DZil0Dist-Zilla-5.043134.29

Dist-Zilla-Plugin-ContributorsFromGit declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
perlv5.10.0perl
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571
File::ShareDir::Install0.06File-ShareDir-Install-0.10128.571428571429